Browse code

Add dotfiles

Robert Cranston authored on 01/02/2022 01:34:41
Showing 2 changed files

1 1
new file mode 100755
... ...
@@ -0,0 +1,12 @@
1
+#!/bin/sh
2
+set -euC
3
+
4
+## Source X session startup scripts.
5
+for path in "$HOME/.xsession.d/"*".sh"
6
+do
7
+    if [ -r "$path" ]
8
+    then
9
+        . "$path"
10
+    fi
11
+done
12
+unset path
0 13
new file mode 100644
... ...
@@ -0,0 +1,9 @@
1
+## Source X session startup scripts.
2
+for path in "$HOME/.xsessionrc.d/"*".sh"
3
+do
4
+  if [ -r "$path" ]
5
+  then
6
+    . "$path"
7
+  fi
8
+done
9
+unset path